High Severity

Security Bulletin: Vulnerabilities in Samba affects IBM Watson Studio Local

Share this post:

Vulnerabilities in Samba affects IBM Watson Studio Local

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
IBM Watson Studio – Local 1.2.3

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/1146634

More stories

Security Bulletin: Vulnerabilities in IBM Java SDK affect IBM Spectrum Control (formerly Tivoli Storage Productivity Center) (CVE-2019-2989, CVE-2020-2593 and CVE-2019-4732 )

Feb 27, 2020 7:01 pm EST | High Severity

There are vulnerabilities in IBM® SDK Java™ Technology Edition that is shipped and used by IBM Spectrum Control (formerly Tivoli Storage Productivity Center). These issues were disclosed as part of the IBM Java SDK updates for October 2019 and January 2020. ...read more


Security Bulletin: Apache Log4j vulnerability affects IBM Spectrum Control (formerly Tivoli Storage Productivity Center) (CVE-2019-17571)

Feb 27, 2020 7:01 pm EST | High Severity

Apache Log4j could allow a remote attacker to execute arbitrary code on the system, caused by improper deserialization of untrusted data in SocketServer. This vulnerability affects IBM Spectrum Control (formerly Tivoli Storage Productivity Center). ...read more


Security Bulletin: Node.js vulnerabilities affect IBM Spectrum Control (formerly Tivoli Storage Productivity Center)

Feb 27, 2020 7:01 pm EST | High Severity

Node.js npm package is vulnerable to package security bypass and an information disclosure. These vulnerabilities affect IBM Spectrum Control (formerly Tivoli Storage Productivity Center). ...read more